@charset "utf-8";
/* CSS Document */
* {
	box-sizing: border-box;
}
html {
  background: #ffffff;
  line-height: 1.4;
  font-family: "m-1c-black", sans-serif;
  font-weight: 400;
  font-style: normal;
}
img {
    width: 100%;
}
h2 {
  text-align: center;
  font-size: clamp(22px, 4.8vw, 45px);
  font-weight: bold;
  margin: 10px 0;
  letter-spacing: 3px;
  font-weight: 600;
  color: #ffffff;
}
p {
  text-align: center;
  font-size: clamp(13px, 3vw, 20px);
}
figure{
  width: 65%;
}
.small {
  font-size: clamp(10px, 2.08vw, 14px)!important;
  font-weight: 300;
}
.flex-col {
  display: flex;
  justify-content: center;
  align-items: center;
}
.flex-col > div {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
}
.inner {
  width: 96%;
  max-width: 1024px;
  margin: 0 auto;
}
.flex_box {
  display: flex;
  justify-content: center;
  width: 100%;
}
.flex_box li {
  width: calc(50% - 10px);
}
@media (max-width: 991px) {
  .pcOnly {
    display: none !important;
  }
}
@media (min-width: 992px) {
  .spOnly {
    display: none !important;
  }
}

/* -- header -- */
header {
	position: fixed;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	display: flex;
	justify-content: space-between;
	align-items: center;
	background: #ffffff;
  box-shadow: 0px 8px 15px -12px #777777;
	width: 100%;
	height: auto;
  font-family: "Noto Sans JP", sans-serif;
	padding: 10px 1%;
	z-index: 9998;
}
header .logo {
	max-width: 140px;
	width: 12%;
  margin-left: 20px;
}
header .home {
	width: 140px;
}
header .btn_header {
	max-width: 200px;
}
header .nav {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	gap: 2%;
	width: 70%;
}
header .openbtn {
	display: none;
}
header .nav a {
	display: block;
	color: #333333;
	font-size: clamp(12px, 2.5vw, 16px);
	font-weight: 300;
}
header .btn_header a {
	display: inline-block;
	background: url("../images/icon_cart.svg") #42c2fd no-repeat right 27px center;
	background-size: 25px;
	border-radius: 50px;
	color: #ffffff;
	font-size: clamp(12px, 2.5vw, 20px);
	padding: 10px 55px 10px 35px;
}
/* -- /header -- */

.btn_manual {
  margin: 20px 0;
}
.btn_manual a {
  position: relative;
	display: inline-block;
	background: url("../images/icon_pdf.svg") #7a8180 no-repeat right 20px center;
	background-size: 25px;
	color: #ffffff;
	font-weight: 300;
	font-size: clamp(18px, 4.8vw, 20px);
	padding: 10px 50px 10px 30px;
	margin: 0 auto;
	text-align: center;
  border: 2px solid #ffffff;
}
main {
  margin: 68px 0 0;
}
#main_image {
  background: #ffffff url("../images/bg_main.webp") no-repeat center;
  background-size: cover;
  background-position: top;
  padding: 30px 0 100px;
  position: relative;
}
#main_image figure{
  width: 30%;
  max-width: 460px;
  margin: 10px auto 0;
}
#main_image p{
  font-size: clamp(22px, 7vw, 48px);
  color: #ffffff;
  text-align: center;
  text-shadow: 2px 2px 8px #6d6d6d,
  -2px 2px 8px #6d6d6d,
  2px -2px 8px #6d6d6d,
  -2px -2px 8px #6d6d6d;
  letter-spacing: 7px;
  font-weight: 600;
  margin-bottom: 130px;
}
#main_image .logo{
  position: absolute;
  padding: 35px 0;
  bottom: 0;
  width: 100%;
  left: 0;
  right: 0;
  background-color: rgba(245, 251, 254, 0.7);
}
#main_image h1 {
  width: 50%;
  max-width: 260px;
  margin: 0 auto;
}
section {
  padding: 80px 0;
}
section .txt{
  font-size: clamp(14px, 3vw, 24px);
  line-height: 1.6;
  letter-spacing: 1px;
}
#sec01{
  background: #ffffff url("../images/bg_sec01.webp") no-repeat center;
  background-size: cover;
  height: 900px;
}
#sec02{
  background: #ffffff url("../images/bg_sec02.webp") no-repeat center;
  background-size: cover;
  height: 700px;
  position: relative;
}
#sec02::before{
  content: "";
  background: url("../images/img_sec02.webp") no-repeat;
  background-size: contain;
  position: absolute;
  top: 0;
  left: 0;
  width: 45%;
  height: 100%;
}
#sec02 .inner{
  text-align: left;
  letter-spacing: 5px;
  color: #ffffff;
  position: absolute;
  left: 5%;
  bottom: 10%;
  width: 80%;
}
#sec02 h3{
  font-size: clamp(18px, 4vw, 40px);
  font-weight: 500;
}
#sec02 h3 sup{
  font-size: 50%;
}
#sec02 p{
  font-size: clamp(12px, 2vw, 20px);
  margin-top: 30px;
  text-align: left;
  letter-spacing: 1px;
}
#sec03 > div{
  gap: 3rem;
}
#sec03 ul.icon{
  display: flex;
  flex-wrap:wrap;
  justify-content: center;
  width: 80%;
  gap: 20px;
}
#sec03 ul.icon li{
  width: 25%;
}
#sec03 ul.icon a:hover{
  opacity: 0.7;
}
#sec04{
  background-color: #7a8180;
}
#sec04 figure{
  margin: 40px 0 20px;
}
#sec04 p{
  color: #ffffff;
  margin-top: 30px;
}
#sec05{
  background: #ffffff url("../images/bg_sec05.webp") no-repeat center;
  background-size: cover;
}
#sec05 .object{
  width: min(60vw, 400px);
  aspect-ratio: 1 / 1;
}
#sec05 p{
  color: #ffffff;
}
#sec06 h2{
  color: #231815;
}
#sec07{
  background-color: #b4bdc3;
}
#sec07 .spec_icon_slider {
  width: 70%;
  max-width: 800px;
  margin: 20px auto;
}
#sec07 .spec_icon_slider li {
  opacity: 0.1;
  margin: 0;
  display: flex;
  justify-content: center;
}
#sec07 .spec_icon_slider li img{
  width: 86%;
}
#sec07 .spec_icon_slider .slick-track {
  transform: unset !important;
}
#sec07 .spec_icon_slider li.slick-current {
  opacity: 1;
  transition: opacity 0.05s;
}
#sec07 .spec_icon_slider li:last-of-type {
  margin: 0;
}
#sec07 .slider_function {
  max-width: 1000px;
  width: 92%;
  margin: 5% auto;
}
#sec07 .slider_function li img {
  transform: scale(0.8);
  opacity: 0.5;
  margin: 0 auto;
}
#sec07 .slider_function li.slick-center img {
  transform: scale(1.0);
  opacity: 1;
}
#sec08 ul, #sec11 ul{
  display: flex;
  max-width: 670px;
  margin-top: 30px;
}
#sec08 ul li:nth-child(1){
   flex-grow: 3;
}
#sec08 ul li:nth-child(2){
   flex-grow: 1;
}
main .purchase_promotion {
  width: 95%;
  max-width: 1000px;
  position: fixed;
  left: 50%;
  bottom: -4%;
  transform: translateX(-50%);
  background: #f6f6f6;
  box-shadow: 0 7px 12px -4px #0006;
  border-radius: 10px;
  margin: 50px auto;
}
main .purchase_promotion .flex_box {
  flex-wrap: wrap;
  justify-content: center;
    align-items: center;
  width: 100%;
  gap: 1%;
  margin: 2% auto;
}
main .purchase_promotion p {
  width: 50%;
  text-align: center;
  font-size: clamp(15px, 3.125vw, 22px);
}
main .purchase_promotion p.doshisha_marche {
  width: 23%;
}
main .purchase_promotion p.rakuten {
  width: 23%;
}
main .purchase_promotion p.doshisha_marche a {
  display: block;
  width: 100%;
  text-align: right;
  color: #ffffff;
  background: url("../images/icon_cart.svg") no-repeat 15% #404040;
  background-size: 15%;
  border-radius: 50px;
  padding: 5% 18%;
}
main .purchase_promotion p.rakuten a {
  display: block;
  width: 100%;
  text-align: right;
  color: #ffffff;
  background: url("../images/icon_cart.svg") no-repeat 15% #666666;
  background-size: 15%;
  border-radius: 50px;
  padding: 5% 18%;
}
main .purchase_promotion p.doshisha_marche a:hover, main .purchase_promotion p.rakuten a:hover,
.btn_manual a:hover {
  opacity: 0.5;
}
footer {
	background: #000000;
	color: #ffffff;
	text-align: center;
	font-size: clamp(12px, 2.5vw, 16px);
  padding: 30px 0 130px;
}

@media screen and (max-width: 1000px) {
	main .purchase_promotion p {
		width: 100%;
		margin: 0 0 1%;
	}
	main .purchase_promotion p.doshisha_marche {
		width: 48%;
		max-width: 200px;
		margin: 0;
	}
	main .purchase_promotion p.rakuten {
		width: 48%;
		max-width: 200px;
		margin: 0;
  }
  #main_image p small{
    font-size: 50%;
    letter-spacing: 2px;
  }
  #sec02::before{
    width: 70%;
  }
  section .txt{
    padding: 0 50px;
  }
}

@media screen and (max-width: 769px) {
	header {
		display: block;
	}
  header .logo {
    width: 75px;
    margin-left: 10px;
  }
	header .btn_header a {
		margin: 20px 0 0;
	}
	header .openbtn {
  	display: block;
  	position: absolute;
  	top: 0;
  	right: 0;
	}
	header .nav {
  	display: none;
  	opacity: 0;
  	width: 100%;
  	text-align: center;
  	padding: 20px 0 30px;
  	transition: 800ms;
	}
	header .nav.active {
		display: block;
		opacity: 1;
	}
	header a {
		padding: 20px 0 0;
	}
	header .home {
		width: 140px;
		margin: 0 auto;
	}
	header .btn_header {
		margin: 0 auto;
	}
  main {
    margin: 40px 0 0;
  }
  #main_image{
    padding-top: 15px;
  }
  #main_image figure{
    width: 74vw;
  }
  #main_image p{
    letter-spacing: 5px;
    margin-bottom: 50px;
  }
  #main_image .logo{
    padding: 20px 0;
  }
  #main_image h1{
    width: 40%;
  }
  section{
    padding: 40px 0;
  }
  section .txt{
    padding: 0 10px;
  }
  .inner{
    padding: 0 20px;
  }
  #sec01, #sec02{
    height: 100vw;
  }
  #sec02 .inner{
    bottom: 20px;
    left: 0;
    letter-spacing: 3px;
  }
  #sec03 ul.icon{
    width: 100%;
    gap: 10px;
  }
  #sec03 ul.icon li{
    width: 30%;
  }
  #sec04 p{
    margin-top: 0;
  }
  #sec04 figure{
    margin: 0 0 15px;
  }
  #sec07 .spec_icon_slider {
    width: 100%;
    margin: 0;
  }
  #sec07 .spec_icon_slider li img{
    width: 90%;
    cursor: pointer;
  }
  #sec08 ul, #sec11 ul{
    display: block;
  }
  #sec08 ul li, #sec11 ul li{
    width: 80%;
    margin: 0 auto 30px;
  }
  small{
    font-size: 70%;
  }
  figure{
    width: 90%;
  }
}
@media screen and (orientation: landscape) and (max-height: 500px) {
  #sec01, #sec02{
    height: 500px;
  }
}